[1]
FontName=宋体
FontSize=9
FontStyle=0
FontColor=8388736
ReplyText=我是新来的，请多多关照{:14}
[2]
FontName=宋体
FontSize=9
FontStyle=0
FontColor=10917
ReplyText=大家能听到我说话吗？听到的打个1{:14}
[3]
FontName=宋体
FontSize=9
FontStyle=0
FontColor=255
ReplyText=我没有麦，说不了话:({:05}
[4]
FontName=宋体
FontSize=9
FontStyle=0
FontColor=21760
ReplyText=各位慢慢玩，我先走一步{:39}
[5]
FontName=宋体
FontSize=9
FontStyle=0
FontColor=9109504
ReplyText=有点事，先闪了{:39}